.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.120240px;}
.ls1f{letter-spacing:-0.116232px;}
.ls10{letter-spacing:-0.104208px;}
.ls2e{letter-spacing:-0.100200px;}
.ls12{letter-spacing:-0.092184px;}
.ls20{letter-spacing:-0.084168px;}
.ls23{letter-spacing:-0.076152px;}
.ls7{letter-spacing:-0.072144px;}
.ls9{letter-spacing:-0.064128px;}
.ls2a{letter-spacing:-0.060120px;}
.ls6{letter-spacing:-0.052104px;}
.ls8{letter-spacing:-0.048096px;}
.ls22{letter-spacing:-0.044088px;}
.lsb{letter-spacing:-0.043200px;}
.lsf{letter-spacing:-0.040080px;}
.ls1{letter-spacing:-0.038448px;}
.lsc{letter-spacing:-0.036072px;}
.ls11{letter-spacing:-0.032064px;}
.lsa{letter-spacing:-0.028056px;}
.lse{letter-spacing:-0.024048px;}
.ls26{letter-spacing:-0.020040px;}
.ls2{letter-spacing:-0.019224px;}
.ls19{letter-spacing:-0.019200px;}
.ls21{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004008px;}
.ls4{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.004008px;}
.ls2c{letter-spacing:0.004800px;}
.ls1d{letter-spacing:0.007200px;}
.ls14{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.019200px;}
.ls1b{letter-spacing:0.024000px;}
.ls2d{letter-spacing:0.032064px;}
.ls1c{letter-spacing:0.033600px;}
.ls18{letter-spacing:0.038400px;}
.ls1a{letter-spacing:0.048000px;}
.lsd{letter-spacing:0.056112px;}
.ls13{letter-spacing:0.057096px;}
.ls17{letter-spacing:0.057600px;}
.ls2b{letter-spacing:0.060120px;}
.ls27{letter-spacing:0.064128px;}
.ls1e{letter-spacing:0.068136px;}
.ls24{letter-spacing:0.076152px;}
.ls25{letter-spacing:0.080160px;}
.ls2f{letter-spacing:0.088176px;}
.ls28{letter-spacing:0.092184px;}
.ls16{letter-spacing:0.100800px;}
.ls0{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.767520px;}
.ws5{word-spacing:-3.719424px;}
.ws6{word-spacing:-3.699384px;}
.ws24{word-spacing:-0.272544px;}
.ws23{word-spacing:-0.248496px;}
.ws2f{word-spacing:-0.212424px;}
.ws31{word-spacing:-0.184368px;}
.ws21{word-spacing:-0.160320px;}
.ws2{word-spacing:-0.160200px;}
.ws15{word-spacing:-0.136152px;}
.ws3{word-spacing:-0.105600px;}
.ws2d{word-spacing:-0.104208px;}
.ws1{word-spacing:-0.102528px;}
.ws1d{word-spacing:-0.096192px;}
.ws18{word-spacing:-0.096000px;}
.ws2c{word-spacing:-0.091200px;}
.ws1c{word-spacing:-0.064128px;}
.ws27{word-spacing:-0.060120px;}
.ws19{word-spacing:-0.033600px;}
.ws30{word-spacing:-0.028056px;}
.ws17{word-spacing:-0.024000px;}
.ws20{word-spacing:-0.016032px;}
.ws16{word-spacing:-0.014400px;}
.ws1b{word-spacing:-0.008016px;}
.ws1a{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.004008px;}
.ws2e{word-spacing:0.028056px;}
.ws2b{word-spacing:0.060120px;}
.ws22{word-spacing:0.064128px;}
.ws10{word-spacing:0.068136px;}
.ws1e{word-spacing:0.076152px;}
.ws25{word-spacing:0.080160px;}
.wsf{word-spacing:0.084168px;}
.ws9{word-spacing:0.096192px;}
.ws13{word-spacing:0.100200px;}
.wsc{word-spacing:0.104208px;}
.ws11{word-spacing:0.108216px;}
.wsd{word-spacing:0.112224px;}
.ws7{word-spacing:0.116232px;}
.ws29{word-spacing:0.120240px;}
.ws2a{word-spacing:0.124248px;}
.ws8{word-spacing:0.132264px;}
.ws1f{word-spacing:0.136272px;}
.wsb{word-spacing:0.140280px;}
.ws28{word-spacing:0.144288px;}
.ws14{word-spacing:0.160320px;}
.ws12{word-spacing:0.172344px;}
.ws26{word-spacing:0.180360px;}
.wsa{word-spacing:0.196800px;}
._1{margin-left:-3.839664px;}
._2{margin-left:-1.014024px;}
._3{width:1.170336px;}
._0{width:3.643272px;}
._6{width:11.398752px;}
._4{width:31.907688px;}
._7{width:127.680000px;}
._5{width:133.979424px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.y39{bottom:86.508627px;}
.y1{bottom:93.538039px;}
.y1e{bottom:111.689542px;}
.y3a{bottom:124.280156px;}
.y0{bottom:125.748366px;}
.yb{bottom:151.364305px;}
.ya{bottom:170.297154px;}
.y10{bottom:176.015683px;}
.y9{bottom:189.323916px;}
.yf{bottom:194.948532px;}
.y8{bottom:208.256765px;}
.ye{bottom:213.975294px;}
.y7{bottom:227.283526px;}
.yd{bottom:233.657647px;}
.y34{bottom:234.127246px;}
.y6{bottom:246.216375px;}
.yc{bottom:256.432941px;}
.y5{bottom:265.243137px;}
.y4{bottom:284.925646px;}
.y38{bottom:321.668194px;}
.y37{bottom:339.569566px;}
.y1d{bottom:356.813097px;}
.y1c{bottom:378.369960px;}
.y1b{bottom:399.926823px;}
.y33{bottom:420.078000px;}
.y32{bottom:437.979372px;}
.y36{bottom:469.285251px;}
.y13{bottom:470.032059px;}
.y35{bottom:487.186623px;}
.y12{bottom:488.027343px;}
.y11{bottom:505.928715px;}
.y31{bottom:552.043137px;}
.y30{bottom:582.690257px;}
.y2f{bottom:609.683967px;}
.y2e{bottom:636.583764px;}
.y2d{bottom:663.857647px;}
.y2c{bottom:690.467588px;}
.y2b{bottom:717.461298px;}
.y2a{bottom:744.361095px;}
.y1a{bottom:747.835842px;}
.y19{bottom:768.265125px;}
.y29{bottom:771.354805px;}
.y18{bottom:787.291887px;}
.y28{bottom:798.254601px;}
.y17{bottom:806.224736px;}
.y27{bottom:825.248311px;}
.y16{bottom:825.251498px;}
.y15{bottom:844.184347px;}
.y26{bottom:852.148108px;}
.y14{bottom:863.211109px;}
.y25{bottom:879.141818px;}
.y3{bottom:903.044676px;}
.y24{bottom:906.041614px;}
.y23{bottom:933.035324px;}
.y2{bottom:933.412157px;}
.y22{bottom:959.935121px;}
.y21{bottom:986.928831px;}
.y20{bottom:1013.828627px;}
.y1f{bottom:1081.029804px;}
.h2{height:37.033920px;}
.hc{height:38.476800px;}
.h9{height:44.352000px;}
.h8{height:46.080000px;}
.h5{height:49.395469px;}
.h7{height:54.127969px;}
.h6{height:56.367839px;}
.h4{height:59.156250px;}
.hb{height:69.408000px;}
.h3{height:75.251064px;}
.h1{height:998.957516px;}
.ha{height:1002.862745px;}
.h0{height:1237.176471px;}
.w1{width:713.094771px;}
.w2{width:788.856209px;}
.w0{width:956.000000px;}
.x14{left:76.542484px;}
.x1a{left:89.132941px;}
.x13{left:116.969412px;}
.x0{left:119.500000px;}
.x11{left:128.216171px;}
.x18{left:138.057488px;}
.x16{left:145.087059px;}
.x9{left:174.048170px;}
.x10{left:184.451240px;}
.x2{left:193.168235px;}
.x3{left:206.196097px;}
.xa{left:222.598030px;}
.x8{left:243.780094px;}
.x6{left:254.277995px;}
.x4{left:264.305882px;}
.x15{left:267.023922px;}
.x7{left:268.804762px;}
.x5{left:314.167843px;}
.x12{left:367.310196px;}
.x1{left:474.063529px;}
.x17{left:489.528235px;}
.xf{left:552.791882px;}
.xe{left:601.435655px;}
.xd{left:632.365882px;}
.xb{left:636.489804px;}
.xc{left:686.726667px;}
.x19{left:756.645882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.102632pt;}
.ls1f{letter-spacing:-0.099211pt;}
.ls10{letter-spacing:-0.088947pt;}
.ls2e{letter-spacing:-0.085526pt;}
.ls12{letter-spacing:-0.078684pt;}
.ls20{letter-spacing:-0.071842pt;}
.ls23{letter-spacing:-0.065000pt;}
.ls7{letter-spacing:-0.061579pt;}
.ls9{letter-spacing:-0.054737pt;}
.ls2a{letter-spacing:-0.051316pt;}
.ls6{letter-spacing:-0.044474pt;}
.ls8{letter-spacing:-0.041053pt;}
.ls22{letter-spacing:-0.037632pt;}
.lsb{letter-spacing:-0.036874pt;}
.lsf{letter-spacing:-0.034211pt;}
.ls1{letter-spacing:-0.032818pt;}
.lsc{letter-spacing:-0.030789pt;}
.ls11{letter-spacing:-0.027368pt;}
.lsa{letter-spacing:-0.023947pt;}
.lse{letter-spacing:-0.020526pt;}
.ls26{letter-spacing:-0.017105pt;}
.ls2{letter-spacing:-0.016409pt;}
.ls19{letter-spacing:-0.016388pt;}
.ls21{letter-spacing:-0.013684pt;}
.ls15{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003421pt;}
.ls4{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003421pt;}
.ls2c{letter-spacing:0.004097pt;}
.ls1d{letter-spacing:0.006146pt;}
.ls14{letter-spacing:0.012291pt;}
.ls3{letter-spacing:0.016388pt;}
.ls1b{letter-spacing:0.020485pt;}
.ls2d{letter-spacing:0.027368pt;}
.ls1c{letter-spacing:0.028679pt;}
.ls18{letter-spacing:0.032777pt;}
.ls1a{letter-spacing:0.040971pt;}
.lsd{letter-spacing:0.047895pt;}
.ls13{letter-spacing:0.048735pt;}
.ls17{letter-spacing:0.049165pt;}
.ls2b{letter-spacing:0.051316pt;}
.ls27{letter-spacing:0.054737pt;}
.ls1e{letter-spacing:0.058158pt;}
.ls24{letter-spacing:0.065000pt;}
.ls25{letter-spacing:0.068421pt;}
.ls2f{letter-spacing:0.075263pt;}
.ls28{letter-spacing:0.078684pt;}
.ls16{letter-spacing:0.086038pt;}
.ls0{letter-spacing:0.102632pt;}
.ws4{word-spacing:-3.215791pt;}
.ws5{word-spacing:-3.174738pt;}
.ws6{word-spacing:-3.157633pt;}
.ws24{word-spacing:-0.232632pt;}
.ws23{word-spacing:-0.212105pt;}
.ws2f{word-spacing:-0.181316pt;}
.ws31{word-spacing:-0.157369pt;}
.ws21{word-spacing:-0.136842pt;}
.ws2{word-spacing:-0.136740pt;}
.ws15{word-spacing:-0.116213pt;}
.ws3{word-spacing:-0.090136pt;}
.ws2d{word-spacing:-0.088947pt;}
.ws1{word-spacing:-0.087513pt;}
.ws1d{word-spacing:-0.082105pt;}
.ws18{word-spacing:-0.081941pt;}
.ws2c{word-spacing:-0.077844pt;}
.ws1c{word-spacing:-0.054737pt;}
.ws27{word-spacing:-0.051316pt;}
.ws19{word-spacing:-0.028679pt;}
.ws30{word-spacing:-0.023947pt;}
.ws17{word-spacing:-0.020485pt;}
.ws20{word-spacing:-0.013684pt;}
.ws16{word-spacing:-0.012291pt;}
.ws1b{word-spacing:-0.006842pt;}
.ws1a{word-spacing:-0.006146pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.003421pt;}
.ws2e{word-spacing:0.023947pt;}
.ws2b{word-spacing:0.051316pt;}
.ws22{word-spacing:0.054737pt;}
.ws10{word-spacing:0.058158pt;}
.ws1e{word-spacing:0.065000pt;}
.ws25{word-spacing:0.068421pt;}
.wsf{word-spacing:0.071842pt;}
.ws9{word-spacing:0.082105pt;}
.ws13{word-spacing:0.085526pt;}
.wsc{word-spacing:0.088947pt;}
.ws11{word-spacing:0.092368pt;}
.wsd{word-spacing:0.095790pt;}
.ws7{word-spacing:0.099211pt;}
.ws29{word-spacing:0.102632pt;}
.ws2a{word-spacing:0.106053pt;}
.ws8{word-spacing:0.112895pt;}
.ws1f{word-spacing:0.116316pt;}
.wsb{word-spacing:0.119737pt;}
.ws28{word-spacing:0.123158pt;}
.ws14{word-spacing:0.136842pt;}
.ws12{word-spacing:0.147105pt;}
.ws26{word-spacing:0.153947pt;}
.wsa{word-spacing:0.167980pt;}
._1{margin-left:-3.277370pt;}
._2{margin-left:-0.865527pt;}
._3{width:0.998948pt;}
._0{width:3.109738pt;}
._6{width:9.729479pt;}
._4{width:27.235014pt;}
._7{width:108.982092pt;}
._5{width:114.359006pt;}
.fs0{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:54.695900pt;}
.fs4{font-size:61.456067pt;}
.y39{bottom:73.840000pt;}
.y1{bottom:79.840000pt;}
.y1e{bottom:95.333333pt;}
.y3a{bottom:106.080133pt;}
.y0{bottom:107.333333pt;}
.yb{bottom:129.197984pt;}
.ya{bottom:145.358240pt;}
.y10{bottom:150.239328pt;}
.y9{bottom:161.598656pt;}
.yf{bottom:166.399584pt;}
.y8{bottom:177.758912pt;}
.ye{bottom:182.640000pt;}
.y7{bottom:193.999328pt;}
.yd{bottom:199.440000pt;}
.y34{bottom:199.840829pt;}
.y6{bottom:210.159584pt;}
.yc{bottom:218.880000pt;}
.y5{bottom:226.400000pt;}
.y4{bottom:243.200133pt;}
.y38{bottom:274.561973pt;}
.y37{bottom:289.841805pt;}
.y1d{bottom:304.560133pt;}
.y1c{bottom:322.960133pt;}
.y1b{bottom:341.360133pt;}
.y33{bottom:358.560301pt;}
.y32{bottom:373.840133pt;}
.y36{bottom:400.561469pt;}
.y13{bottom:401.198912pt;}
.y35{bottom:415.841301pt;}
.y12{bottom:416.558904pt;}
.y11{bottom:431.838736pt;}
.y31{bottom:471.200000pt;}
.y30{bottom:497.359048pt;}
.y2f{bottom:520.399704pt;}
.y2e{bottom:543.360200pt;}
.y2d{bottom:566.640000pt;}
.y2c{bottom:589.353088pt;}
.y2b{bottom:612.393744pt;}
.y2a{bottom:635.354240pt;}
.y1a{bottom:638.320133pt;}
.y19{bottom:655.757680pt;}
.y29{bottom:658.394896pt;}
.y18{bottom:671.998096pt;}
.y28{bottom:681.355392pt;}
.y17{bottom:688.158352pt;}
.y27{bottom:704.396048pt;}
.y16{bottom:704.398768pt;}
.y15{bottom:720.559024pt;}
.y26{bottom:727.356544pt;}
.y14{bottom:736.799440pt;}
.y25{bottom:750.397200pt;}
.y3{bottom:770.799640pt;}
.y24{bottom:773.357696pt;}
.y23{bottom:796.398352pt;}
.y2{bottom:796.720000pt;}
.y22{bottom:819.358848pt;}
.y21{bottom:842.399504pt;}
.y20{bottom:865.360000pt;}
.y1f{bottom:922.720000pt;}
.h2{height:31.610543pt;}
.hc{height:32.842122pt;}
.h9{height:37.856937pt;}
.h8{height:39.331883pt;}
.h5{height:42.161823pt;}
.h7{height:46.201279pt;}
.h6{height:48.113134pt;}
.h4{height:50.493201pt;}
.hb{height:59.243649pt;}
.h3{height:64.231034pt;}
.h1{height:852.666667pt;}
.ha{height:856.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:608.666667pt;}
.w2{width:673.333333pt;}
.w0{width:816.000000pt;}
.x14{left:65.333333pt;}
.x1a{left:76.080000pt;}
.x13{left:99.840000pt;}
.x0{left:102.000000pt;}
.x11{left:109.439744pt;}
.x18{left:117.839864pt;}
.x16{left:123.840000pt;}
.x9{left:148.559944pt;}
.x10{left:157.439552pt;}
.x2{left:164.880000pt;}
.x3{left:176.000016pt;}
.xa{left:189.999992pt;}
.x8{left:208.080080pt;}
.x6{left:217.040632pt;}
.x4{left:225.600000pt;}
.x15{left:227.920000pt;}
.x7{left:229.440048pt;}
.x5{left:268.160000pt;}
.x12{left:313.520000pt;}
.x1{left:404.640000pt;}
.x17{left:417.840000pt;}
.xf{left:471.839096pt;}
.xe{left:513.359304pt;}
.xd{left:539.760000pt;}
.xb{left:543.280000pt;}
.xc{left:586.160000pt;}
.x19{left:645.840000pt;}
}
